body {
    font-family: 'SolaimanLipi', Arial, sans-serif;
    background: #f6f9fc;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    text-align: center;
}

/* GRID BUTTONS */
.grid-options {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3 per row */
    gap: 20px;
    margin-top: 30px;
}

.option-btn {
    background: #4CAF50;
    padding: 18px;
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
    font-size: 18px;
    cursor: pointer;
    display: block;
}

/* MODAL */
.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    justify-content: center;
    align-items: center;
    padding-top: 120px;
}

.modal-content {
    background: #fff;
    padding: 30px;
    width: 350px;
    margin: auto;
    border-radius: 10px;
    text-align: center;
}

.modal-content input {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
}

.modal-content button {
    width: 100%;
    padding: 12px;
    margin-top: 10px;
}

.close-btn {
    background-color: #d9534f;
    color: white;
}
